<?php session_start();
if(!isset($_SESSION["tid"]) || strlen($_SESSION["tid"]) == 0  
  exit("<a href=signin.php>signin.php</a>");
else { echo '<a href="signout.php">signout.php</a><br/>' 
  if($ SESSION["sid"] != "a") { exit("status: inactive"); }  
  if($_SESSION["listmem"] == true) echo '<a href="listmem.php">listmem.php</a><br/>';
  if($_SESSION["addmem"] == true) echo '<a href="addmem.php">addmem.php</a><br/>';  
  if($_SESSION["updmem"] == true) echo '<a href="updmem.php">updmem.php</a><br/> 
  if($_SESSION["tid"]  "a") echo '<a href="delmem.php">delmem.php</a><br/>';  
?>